| Kea 3.0.2-git

fuzz_log.cc File Reference
`#include <config.h>`
`#include "dhcpsrv/fuzz_log.h"`
Include dependency graph for fuzz_log.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Variables
isc::log::Logger | isc::dhcp::fuzz_logger ("fuzz")
| Logger for the `HostMgr` and the code it calls.
const int | isc::dhcp::FUZZ_DBG_TRACE = isc::log::DBGLVL_TRACE_BASIC
| Logging levels for fuzzing output.
const int | isc::dhcp::FUZZ_DBG_TRACE_DETAIL = isc::log::DBGLVL_TRACE_DETAIL
| Record detailed traces.